Subject: Re: bug#5247: 23.1; Cursor disappearing when in reverse video

From: Juanma Barranquero <[email-masked]>
Date: Tue, 12 Jul 2011 01:15:16 +0200

On Sat, Dec 19, 2009 at 08:46,  <[email-masked]> wrote:

> When starting Emacs in reverse video, either by command line
> (--reverse-video) or by registry value ('true' in
> HKEY_LOCAL_MACHINE\SOFTWARE\GNU\Emacs\emacs.reverseVideo), the cursor
> disappears when going to the upper or lower border of a buffer.

I can reproduce this problem with 23.1, but not 23.2 or any later
release, so I'm closing this bug. Please reopen if you still see it in
newer Emacsen.

    Juanma